Subject: Westchester Area: Need Help

From: [email-masked] (Jonathan Spitz)
Date: 7 Feb 1995 20:43:57 GMT

I have a very small yard on the side of a corner house. I'd like to do 
something dramatic to make the yard usable for entertaining, but I'm on a 
shoestring budget.

My first inclination is to hire a designer to do a plan, which I would 
then implement over time as affordable.

Does anybody have any suggestions or know a contractor in the Rye area 
who can help me??